
a.nav2, a.nav2:link, a.nav2:visited {
display: block;
width: 160px;
height: 15px;
background: #711811;
border: 0px solid black;
border-left: 20px solid #711811;
margin-top: 0px;
text-align: left;
text-decoration: none;
font-family: Arial;
font-size: 10px;
font-weight: normal;
color: #DED5BC;
line-height: 15px;
overflow: hidden;

}
a.nav2:hover {
background: #711811;
color: #ffffff;
font-weight: normal;
}
a.nav2:active {
color: white;
}